# Generated by Django 4.1.3 on 2022-11-07 18:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ems', '0007_employeedetail'),
    ]

    operations = [
        migrations.DeleteModel(
            name='EmployeeDetail',
        ),
    ]
